<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">BIS-CD-1193-94</marc:controlfield>
        <marc:controlfield tag="005">20201023035605.0</marc:controlfield>
        <marc:controlfield tag="008">201023s2002||||-hkopz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7318591193944</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MELARTIN: Aino</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2002</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Act I: Prelude (05 min. 18 sec.) / Melartin -- Act I Scene 1: Heloita, helea paiva (Aino) (07 min. 29 sec.) / Melartin -- Act I Scene 2: Jatka! (Vaino) (07 min. 17 sec.) / Melartin -- Act I Scene 3: Vaikka Tuonelan ovelta (Vaino) (04 min. 12 sec.) / Melartin -- Act I Scene 4: Missa lienee Aino tytti (Taina) (02 min. 13 sec.) / Melartin -- Act I Scene 5: Miksi huudat siskoani? (Jouko) (07 min. 11 sec.) / Melartin -- Act I Scene 6: Tasta tie on Joukolahan… (Jouko) (01 min. 43 sec.) / Melartin -- Act I Scene 7: Tasta tie on Joukolahan… (Vaino) (09 min. 30 sec.) / Melartin -- Act II Scene 1: A - a - a -… (Aino) (06 min. 02 sec.) / Melartin -- Act II Scene 2: Aino! Aino!… (Ainikki) (04 min. 32 sec.) / Melartin -- Act II Scene 3: Lapset, lapset… (Taina) (03 min. 36 sec.) / Melartin -- Act II Scene 4: Sinne poikani katosi… (Taina) (03 min. 51 sec.) / Melartin -- Act II Scene 5: Mika on laulu?… (Piiat) (02 min. 32 sec.) / Melartin -- Act II Scene 6: Heleijaa!… (Naiset) (16 min. 20 sec.) / Melartin -- Act II Scene 7: Miksi soitto on samea (Vaino) (01 min. 09 sec.) / Melartin -- Act II: Interlude (08 min. 55 sec.) / Melartin -- Act II: Epilogue: Aava meri! (Aino) (12 min. 58 sec.) / Melartin</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Paasikivi, Lilli, Artist -- Alamikkotervo, Aki, Artist -- Korhonen, Ritva-Liisa, Artist -- Tiilikainen, Sauli, Artist -- Freund, Pia, Artist -- Dominante Choir, Choir -- Soderblom, Ulf, Conductor -- Lahti Symphony Orchestra, Orchestra -- Melartin, Erkki, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Melartin, Erkki</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=BIS-CD-1193-94</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>